%mandatory -->  dataSourceName;
function dvpDeleteDataSource( dataSourceName)
dvpStart();
if isempty(dataSourceName)
    error('dataSourceName cannot be empty');
end

dvpSendData(struct('requestType', 'delete', 'operation', 'dataSource',...
    'config', struct('id', dataSourceName)));

end

